{
      "cobblemon.species.carvablex.name": "Carvablex",
  "cobblemon.species.carvablex.desc1": "Varios cientistas indicam que Carvanha e Gible compartilham um ancestral em comum. Estudos recentes apontam que Carvablex pode ser esse elo perdido.",
  "cobblemon.species.carvablex.desc2": "Análises indicam que essa espécie passa a maior parte do tempo na água, emergindo ocasionalmente para atacar presas em terra.",

        "cobblemon.species.abyssalfang.name": "Abyssal Fang ",
  "cobblemon.species.abyssalfang.desc1": "Análises indicam que Abyssal Fang passou a preferir ambientes terrestres do que ambientes águaticos.",
  "cobblemon.species.abbysalfang.desc2": "Com o aumento de sua velocidade, tornou-se um caçador mais eficiente, utilizando ataques rápidos para surpreender suas presas.",
  
    "cobblemon.species.primalbite.name": "Primal Bite",
  "cobblemon.species.primalbite.desc1": "Análises indicam que essa espécie se adaptou a diversos habitats, dominando os céus, os mares e a terra.",
  "cobblemon.species.primalbite.desc2": "Registros antigos sugerem que Primal Bite existiu há milhões de anos atrás, embora a exatidão dessas informações ainda seja debatida.",

        "cobblemon.species.indospino.name": "Indospino",
  "cobblemon.species.indospino.desc1": "Registros antigos mencionam que um ceifador ancestral criou o Indospino.",
  "cobblemon.species.indospino.desc2": "Esses registros sugerem que esse ceifador buscava criar o predador perfeito.",
  
    "cobblemon.species.spinominus.name": "Spinominus",
  "cobblemon.species.spinominus.desc1": "Registros antigos sugerem que ele já caminhou ao lado de um antigo ceifador, embora a natureza desse vínculo aparenta ser de pai e filho.",
  "cobblemon.species.spinominus.desc2": "Pesquisas demonstraram que o Spinominus costuma ficar exposto ao sol ou perto de usinas de energia, absorvendo energia para se sustentar e crescer mais forte.",

    "cobblemon.species.kidceifor.name": "Kidceifor",
  "cobblemon.species.kidceifor.desc1": "Kidceifor se assemelha muito a um humano. Ele é capaz de falar e demonstrar comportamentos surpreendentemente parecidos, além de possuir uma aparência quase idêntica.",
  "cobblemon.species.kidceifor.desc2": "Após o estudo de registros antigos, essa espécie foi descoberta e pesquisadores tentaram recriá-la. No entanto, há algo de errado, como se uma parte essencial estivesse ausente.",

    "cobblemon.species.pidgey_calopsita.desc1": "Em análises que essa variante do pidgey não é desse universo.",
  "cobblemon.species.pidgey_calopsita.desc2": "Registros antigos afirmam que essa variante em seu universo de origem se chama calopsita de cara branca.",

          "cobblemon.species.clefboo.name": "Clefboo",
  "cobblemon.species.clefboo.desc1": "Essa espécie surgiu após um pesquisador tentar descobrir se havia alguma relação biológica entre Clefable e Gengar. Durante o experimento, acabou criando acidentalmente esse híbrido.",
  "cobblemon.species.clefboo.desc2": "Análises indicam que essa espécie possui duas personalidades distintas. Um lado é brincalhão e agressivo, enquanto a outra é tímida e calma.",

          "cobblemon.species.spectairy.name": "Spectairy",
  "cobblemon.species.spectairy.desc1": "Em pesquisas vimos que essas personalidades parecem disputar controle constantemente, o que pode tornar seu comportamento imprevisível.",
  "cobblemon.species.spectairy.desc2": "Observou-se que, diferente de Haunter de ser bem brincalhão, Spectairy se torna muito mais agressivo quando o lado fantasma assume o controle.",

          "cobblemon.species.ecliptable.name": "Ecliptable",
  "cobblemon.species.ecliptable.desc1": "Observou-se que Ecliptable mantém o equilíbrio entre suas duas personalidades. Quando esse equilíbrio é quebrado, sua verdadeira natureza se torna imprevisível.",
  "cobblemon.species.ecliptable.desc2": "Em pesquisas vimos que Ecliptable representa o equilíbrio entre luz e escuridão.",

          "cobblemon.species.perry.name": "Perry",
  "cobblemon.species.perry.desc1": "Esse estranho ornitorrinco é bem mistérioso. Tentativas de analisar seu comportamento varias vezes mas sempre falham, pois ele desaparece inesperadamente durante as pesquisas.",
  "cobblemon.species.perry.desc2": "À primeira vista, parece ser um ornitorrinco pouco inteligente. No entanto, ao enfrentar outros Pokémon, os pesquisadores sempre se distraem de alguma forma e nunca conseguem observar como ele vence.",

    "cobblemon.species.charbasquir.name": "Charbasquir",
  "cobblemon.species.charbasquir.desc1": "Em um experimento ambicioso, cientistas tentaram criar um Pokémon capaz de dominar três tipos ao mesmo tempo, utilizando espécies raras da região de Kanto.",
  "cobblemon.species.charbasquir.desc2": "O resultado não saiu como planejado, mas deu origem a uma criatura única, que carrega traços dos Pokémon usados em sua criação.",

    "cobblemon.species.wartyleon.name": "Wartyleon",
  "cobblemon.species.wartyleon.desc1": "Observou-se que Wartyleon desenvolveu grande controle sobre suas vinhas, utilizando-as com precisão semelhante à de um elefante com sua tromba.",
  "cobblemon.species.wartyleon.desc2": "Mesmo submersas, suas chamas permanecem acesas devido a um gel especial que as torna altamente resistentes à água.",

    "cobblemon.species.wispflora.name": "Wispflora",
  "cobblemon.species.wispflora.desc1": "Entre as variações de wispflora, esta é considerada a mais estável. Sua energia flui de forma equilibrada, refletindo melhor seus estágios anteriores.",
  "cobblemon.species.wispflora.desc2": "Mesmo com sua aparência robusta e defensiva, é capaz de voar em velocidades surpreendentes, pegando inimigos desprevenidos.",

    "cobblemon.species.verdrake.name": "Verdrake",
  "cobblemon.species.verdrake.desc1": "Entre as variações de Verdrake, esta é considerada a mais defensiva. Apesar de sua baixa velocidade, compensa com uma carapaça incrivelmente resistente.",
  "cobblemon.species.verdrake.desc2": "Observou-se que o musgos que cresce em seu pescoço e patas possuem propriedades curativas, sendo capazes de regenerar até ferimentos graves.",
  
    "cobblemon.species.spinoceifor.name": "Spinoceifor",
  "cobblemon.species.spinoceifor.desc1": "Registros antigos mencionam um ceifador dimensional chamado Spinoceifor. Ele caminha entre mundos à procura de um escolhido, embora ninguém saiba o que acontece quando finalmente o encontra.",
  "cobblemon.species.spinoceifor.desc2": "Alguns acreditam que Spinoceifor já foi humano. Sua incrivel capacidade de falar perfeitamente e comportamento consciente levantam dúvidas sobre sua verdadeira origem.",

    "cobblemon.species.glacivitar.name": "Glacivitar",
  "cobblemon.species.glacivitar.desc1": "Relatos antigos mencionam um kaiju lendário. Em uma tentativa de recriá-lo, cientistas fundiram duas espécies com características semelhantes.",
  "cobblemon.species.glacivitar.desc2": "O resultado foi Glacivitar. Embora não seja o verdadeiro kaiju, sua aparência e poder são surpreendentemente similares.",

      "cobblemon.species.cryotitar.name": "Cryotitar",
"cobblemon.species.cryotitar.desc1": "Cryotitar utiliza sua carapaça como uma camada extra de proteção, deixando apenas partes de seu corpo exposta.",
  "cobblemon.species.cryotitar.desc2": "Embora sua carapaça seja extremamente resistente, seu interior é macio. Enquanto mantém a cabeça e membros para fora, Cryotitar continua a desenvolver seu corpo dentro dela.",
  
      "cobblemon.species.frostrex.name": "Frostrex",
"cobblemon.species.frostrex.desc1": "Frostrex é uma espécie altamente territorial, atacando qualquer ameaça sem hesitar. Apenas treinadores dignos conseguem conquistar seu respeito, tornando-o um dos Pokémon mais difíceis de controlar.",
  "cobblemon.species.frostrex.desc2": "Suas placas dorsais escondem um mistério. Estudos mostram que, ao se irritar, elas emitem um brilho intenso, indicando um aumento significativo de sua agressividade.",

        "cobblemon.species.larvabee.name": "Larvabee",
"cobblemon.species.larvabee.desc1": "Cientistas tentaram criar um inseto que fosse ao mesmo tempo poderoso e fofo. Para isso, fundiram as características adoráveis de Butterfree com os ferrões perigosos de Beedrill.",
  "cobblemon.species.larvabee.desc2": "Por algum erro inesperado, Larvabee desenvolveu uma armadura natural com propriedades semelhantes às de uma armadura feita de minério.",

          "cobblemon.species.chrysabee.name": "Chrysabee",
"cobblemon.species.chrysabee.desc1": "Utilizando sua própria armadura metálica, Chrysabee cria um casulo resistente coberto por espinhos extremamente afiados.",
  "cobblemon.species.chrysabee.desc2": "Larvabee sabe quando está prestes a se tornar Chrysabee, quando sua armadura começa a derreter lentamente e cobrir seu corpo. Embora esse processo não cause dor, ele o deixa extremamente sensível até que o casulo esteja completo.",

            "cobblemon.species.toxidrill.name": "Toxidrill",
"cobblemon.species.toxidrill.desc1": "Apesar de sua aparência adorável, Toxidrill possui um comportamento extremamente agressivo quando provocado ou desafiado.",
  "cobblemon.species.toxidrill.desc2": "Toxidrill é capaz de produzir um mel incrivelmente doce, porém consumir esse mel causa uma náusea intensa.",

              "cobblemon.species.mankpom.name": "Mankpom",
"cobblemon.species.mankpom.desc1": "Cientistas queriam criar uma espécie de macaco capaz de se tornar um grande boxeador. Para isso, combinaram o espírito lutador de Mankey com a habilidade de Aipom de usar sua cauda como uma terceira mão.",
  "cobblemon.species.mankpom.desc2": "A luva de boxe de Mankpom é uma extensão natural de seu corpo. Pesquisadores descobriram que removê-la pode colocar sua vida em risco.",

                "cobblemon.species.ambimape.name": "Ambimape",
"cobblemon.species.ambimape.desc1": "Ambimape tem dificuldade para escalar árvores por causa de suas enormes luvas de boxe, mas de algum jeito ainda consegue subir nelas.",
  "cobblemon.species.ambimape.desc2": "Seu olfato extremamente aguçado permite que Ambimape encontre árvores de Berry a quilômetros de distância.",

                "cobblemon.species.raptick.name": "Raptick",
"cobblemon.species.raptick.desc1": "Cientistas descobriram em registros antigos uma espécie conhecida como Cockatrice. Ao tentarem recriá-la, o resultado foi Raptick.",
  "cobblemon.species.raptick.desc2": "Mesmo após sair do ovo, Raptick continua usando sua casca como proteção adicional contra predadores e impactos.",

            "cobblemon.species.galoraptor.name": "Galoraptor",
"cobblemon.species.galoraptor.desc1": "Diferente de sua versão fêmea, Galoraptor é mais rápido e estratégico, sendo frequentemente visto caçando de forma furtiva.",
  "cobblemon.species.galoraptor.desc2": "Mesmo possuindo asas com penas pequenas, Galoraptor e sua versão fêmea conseguem voar de forma impressionante.",

              "cobblemon.species.galiraptor.name": "Galiraptor",
"cobblemon.species.galiraptor.desc1": "Ao contrário de sua versão macho, Galiraptor possui um comportamento extremamente protetor, atacando imediatamente qualquer ameaça próxima de seus ovos.",
  "cobblemon.species.galiraptor.desc2": "Galiraptor prefere ataques diretos em vez de estratégias furtivas. Por agir impulsivamente, muitas vezes falha durante a caça.",
  
                "cobblemon.species.aronax.name": "Aronax",
"cobblemon.species.aronax.desc1": "Cientistas queriam criar uma criatura com a força de um dragão e a resistência de uma armadura. Por isso, escolheram Axew por sua linhagem dracônica e suas poderosas lâminas em sua forma final, e Aron por sua armadura extremamente resistente.",
  "cobblemon.species.aronax.desc2": "Aronax carrega uma pequena faca para tornar seus ataques mais imprevisíveis. Pesquisadores ainda não descobriram onde ele consegue tantas facas.",

                  "cobblemon.species.draciron.name": "Draciron",
"cobblemon.species.draciron.desc1": "Quando a evolução se aproxima, Aronax e Draciron abandonam suas antigas armaduras e procuram cavernas ricas em minérios. Lá, forjam uma nova armadura, muito mais resistente que a anterior.",
  "cobblemon.species.draciron.desc2": "Durante sua evolução, Draciron desenvolve um ferrão na cauda capaz de injetar um veneno extremamente potente em seus inimigos.",

                  "cobblemon.species.dreadgron.name": "Dreadgron",
"cobblemon.species.dreadgron.desc1": "Dreadgron usa sua espada colossal para cortar rochas inteiras e extrair os minérios necessários para a próxima geração de sua espécie.",
  "cobblemon.species.dreadgron.desc2": "Dreadgron é comumente utilizado como cavaleiro por reis e nobres. Sua lealdade é lendária, atacando imediatamente qualquer um que considere uma ameaça ao seu treinador.",

                    "cobblemon.species.mirecanth.name": "Mirecanth",
"cobblemon.species.mirecanth.desc1": "Mirecanth existe há mais de 200 milhões de anos. Ele e Relicanth compartilham ancestrais em comum, o que explica suas aparências semelhantes.",
  "cobblemon.species.mirecanth.desc2": "Antigamente, Mirecanth habitava os mesmos mares que Relicanth. Por razões ainda desconhecidas, parte da espécie se adaptou aos pântanos e rios de água doce.",

                      "cobblemon.species.frowlet.name": "Frowlet",
"cobblemon.species.frowlet.desc1": "Cientistas tentaram criar um Pokémon que fosse ágil e furtivo como um ninja, mas que também pudesse voar e usar um arco com precisão. Para isso, combinaram a agilidade e as técnicas furtivas de Greninja com a habilidade de Decidueye de voar e disparar flechas, resultando no surgimento de Frowlet.",
  "cobblemon.species.frowlet.desc2": "Frowlet consegue sobreviver em diversos ambientes, adaptando-se facilmente à água, à terra e até ao ar, de maneira semelhante a um pato."
}